@font-face {
    font-family: 'Code-Pro';
    src: url('../../fonts/textback_popup_2/Code-Pro/Code-Pro.eot');
    src: url('../../fonts/textback_popup_2/Code-Pro/Code-Pro.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/textback_popup_2/Code-Pro/Code-Pro.svg#Code-Pro') format('svg'),
         url('../../fonts/textback_popup_2/Code-Pro/Code-Pro.ttf') format('truetype'),
         url('../../fonts/textback_popup_2/Code-Pro/Code-Pro.woff') format('woff'),
         url('../../fonts/textback_popup_2/Code-Pro/Code-Pro.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Code-Pro';
    src: url('../../fonts/textback_popup_2/Code-Pro-Bold/Code-Pro-Bold.eot');
    src: url('../../fonts/textback_popup_2/Code-Pro-Bold/Code-Pro-Bold.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/textback_popup_2/Code-Pro-Bold/Code-Pro-Bold.svg#Code-Pro-Bold') format('svg'),
         url('../../fonts/textback_popup_2/Code-Pro-Bold/Code-Pro-Bold.ttf') format('truetype'),
         url('../../fonts/textback_popup_2/Code-Pro-Bold/Code-Pro-Bold.woff') format('woff'),
         url('../../fonts/textback_popup_2/Code-Pro-Bold/Code-Pro-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

.mfp-zoom-in .popup {
    opacity: 0;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    -webkit-transform: scale(0.8);
       -moz-transform: scale(0.8);
        -ms-transform: scale(0.8);
         -o-transform: scale(0.8);
            transform: scale(0.8);
}

.mfp-zoom-in.mfp-bg {
    opacity: 0;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.mfp-zoom-in.mfp-ready .popup {
    opacity: 1;
    -webkit-transform: scale(1);
       -moz-transform: scale(1);
        -ms-transform: scale(1);
         -o-transform: scale(1);
            transform: scale(1);
}

.mfp-zoom-in.mfp-ready.mfp-bg {
    opacity: 0.9;
}

.mfp-zoom-in.mfp-removing .popup {
    -webkit-transform: scale(0.8);
       -moz-transform: scale(0.8);
        -ms-transform: scale(0.8);
         -o-transform: scale(0.8);
            transform: scale(0.8);
    opacity: 0;
}

.mfp-zoom-in.mfp-removing.mfp-bg {
    opacity: 0;
}

.popup-banner {
    display: block;
    widows: 100%;
    max-width: 750px;
    background-color: #fff;
    -webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.3);
       -moz-box-shadow: 0 0 30px rgba(0, 0, 0, 0.3);
            box-shadow: 0 0 30px rgba(0, 0, 0, 0.3);
    margin: 40px auto;
    position: relative;
    -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    width: 100%;
    background-color: #fff;
    font-family: "Code-Pro", Arial, sans-serif;
    font-weight: 400;
}

.popup-banner__main {
    display: block;
    box-sizing: border-box;
    width: 100%;
    height: 405px;
    position: relative;
    overflow: hidden;
    margin: 0;
    background-image: url(../../images/textback_popup_2/photo-1.jpg);
    background-repeat: no-repeat;
    background-position: 100% 0;
    overflow: hidden;
    padding: 50px 0 0 35px; 
}


.popup-banner__main::before {
    content: "";
    display: block;
    background-color: #003c69;
    background-image: linear-gradient(-51deg, #1dbbe2 0%, #003c69 100%);
    background-repeat: no-repeat;
    width: 460px;
    position: absolute;
    top: 0;
    left: -55px;
    bottom: 0;
    z-index: 20;
    transform: skewX(5deg);
    transform-origin: top left;
}

.popup-banner__main::after {
    content: "";
    display: block;
    background-color: #003c69;
    background-image: linear-gradient(-51deg, #0696b9 0%, #003c69 100%);
    background-repeat: no-repeat;
    width: 750px;
    height: 90px;
    position: absolute;
    bottom: 0px;
    right: 0px;
    bottom: 0;
    z-index: 30;
    transform: skewY(-12deg);
    transform-origin: top right;
}

.popup-banner__logo {
    display: block;
    max-width: 100%;
    height: auto;
    position: absolute;
    bottom: 15px;
    right: 25px;
    z-index: 40;
}

.popup-banner__content {
    position: relative;
    z-index: 50;
}

.popup-banner__title {
    display: block;
    color: #323232;
    font-family: "Code-Pro", Arial, sans-serif;
    font-size: 34px;
    font-weight: 700;
    line-height: 1.2;
    margin: 0 0 20px;
}

.popup-banner__title mark {
    display: inline-block;
    background-color: #ffdd00;
    padding: 2px 3px 0;
    margin: 0 0 4px;
}

.popup-banner__list {
    list-style: none;
    display: block;
    padding: 0;
    margin: 0;
}

.popup-banner__list li {
    display: block;
    color: #f3f3f3;
    font-family: "Code-Pro", Arial, sans-serif;
    font-size: 23px;
    font-weight: 700;
    line-height: 1.2;
    padding: 0;
    margin: 0 0 6px;
}

.popup-banner__bottom {
    display: block;
    box-sizing: border-box;
    background-color: #fff;
    padding: 15px 5px 10px;
}

.popup-banner__bottom-title {
    display: block;
    box-sizing: border-box;
    color: #292929;
    font-family: "Code-Pro", Arial, sans-serif;
    font-size: 31px;
    font-weight: 400;
    line-height: 31px;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    text-align: center;
    margin: 0 0 20px;
}


@media only screen and (max-width: 749px) {
    .popup-banner__main {
        height: 390px;
        padding: 40px 0 0 30px;
        background-image: none;
    }

    .popup-banner__main::before {
        width: 400px;
        top: 0;
        left: -130px;
        bottom: 0;
        transform: skewX(18deg);
        transform-origin: top left;
    }

    .popup-banner__main::after {
        display: block;
        background-image: url(../../images/textback_popup_2/photo-2.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: 0 0;
        width: 470px;
        height: auto;
        transform: none;
        position: absolute;
        top: 0;
        bottom: 0;
        right: 0;
        z-index: 0; 
    }

    .popup-banner__logo {
        position: relative;
        bottom: auto;
        right: auto;
        margin-bottom: 40px;
    }

    .popup-banner__title {
        font-size: 26px;
        margin-bottom: 15px;
    }

    .popup-banner__list li {
        font-size: 18px;
        margin: 0 0 3px;
    }

    .popup-banner__bottom-title {
        font-size: 24px;
    }

}

@media only screen and (max-width: 649px) {
    .popup-banner__main::before {
        width: 350px;
    }
    .popup-banner__main::after {
        right: -60px;
    }
}

@media only screen and (max-width: 474px) {
    .popup-banner__main {
        height: 370px;
        padding: 40px 0 0 20px;
        background-image: none;
    }

    .popup-banner__main::before {
        width: 330px;
        top: 0;
        left: -180px;
        bottom: 0;
        transform: skewX(25deg);
        transform-origin: top left;
    }

    .popup-banner__main::after {
        right: -90px;
    }

    .popup-banner__title {
        font-size: 24px;
        margin-bottom: 15px;
    }

    .popup-banner__list li {
        font-size: 16px;
        margin: 0 0 2px;
    }

    .popup-banner__bottom-title {
        font-size: 22px;
    }
}

@media only screen and (max-width: 399px) {
    .popup-banner__main {
        height: 330px;
        padding: 35px 0 0 15px;
        background-image: none;
    }

    .popup-banner__main::before {
        width: 300px;
        top: 0;
        left: -170px;
        bottom: 0;
        transform: skewX(20deg);
        transform-origin: top left;
    }

    .popup-banner__main::after {
        right: -120px;
    }

    .popup-banner__logo {
        max-width: 95px;
    }

    .popup-banner__title {
        font-size: 20px;
        margin-bottom: 15px;
    }

    .popup-banner__list li {
        font-size: 15px;
        margin: 0 0 2px;
    }

    .popup-banner__bottom-title {
        font-size: 18px;
    }
}